/* Custom Services */

body .customers .customer-list h3 {
  text-align: center;
  text-transform: uppercase;
  color: black;
  font-size: 1rem;
}

.gap-it {
	gap: 1rem;
}

.justify-between {
	justify-content: space-between;
}

.flex {
	display: flex;
}

.items-center {
	align-items: center;
}

.coworker-title {
display: block;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	color: #D96C4D;

}

.single-coworker .site-content-wrap {
		background: #F6F5EC;

}

.single-coworker .coworker-image {
	margin-bottom: 1rem;
		margin-top: 3rem;
		margin-right: auto;
	margin-left: auto;
display:block;
	border-radius: 999px;
}

.single-coworker strong {
	font-weight: bold !important;
}

.single-coworker .text-content-wrap p:first-child {
	font-weight: bold;
}

.single-coworker .text-content-wrap {
	background: white;
	max-width: 48rem;
	margin-top: 2.5rem;
		margin-bottom: 2.5rem;
		margin-left: auto;
			margin-right: auto;
	padding-top: 1rem;
	padding-bottom: 1rem;
border-radius: 10px;
	padding-left: 1rem;
	padding-right: 1rem;
}

.single-coworker #mainpost {
	background: #F6F5EC;
}

.coworker-work-title {
	margin-top: 0;
	margin-bottom: 2rem;
}

.single-coworker .no-sidebar .text-content-wrap header h1{ 
color: #D96C4D;
}

.single-coworker .no-sidebar .text-content-wrap>p {
	color: rgb(110, 93, 86);
}

.coworker-email-phone {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1.5rem;
	background: white;
	padding: 1rem;
}

.coworker-email-phone a {
	display: inline-flex;
	align-items: center;
	gap: .6rem;

}

.coworker-work-title,
.coworker-email-phone {
	text-align: center;
}
	
.single-coworker .no-sidebar .text-content-wrap>p,
.single-coworker .no-sidebar .text-content-wrap header,
.single-coworker .no-sidebar .text-content-wrap>h2{ 
	text-align: left;
	padding-left: 2rem;
	padding-right: 2rem; 
}

.publication-image img {
width: 12rem;
    height: 100%;
    object-fit: contain;
	object-position: top;
}

.hidden {
  display: none;
}

.service-item button {
  cursor: pointer;
}

.flex {
  display: flex;
}

.custom-services .service-item .hidden {
  display: none;
}

.custom-container {
  max-width: 1000px;
  background: #f6f5ec;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.cu-container {
  max-width: 800px;
}

.text-content-wrap .service-item ul li:after {
  content: none;
}

.wpcf7-not-valid-tip {
  text-align: left;
}

.wpcf7 form.sent .wpcf7-response-output {
  text-align: left;
  background: #bcf5c1;
  border: 0;
}

#contact form .wpcf7-submit {
  border-radius: 3px;
  background-clip: padding-box;
  font-family: "Quicksand", sans-serif;
  font-weight: 600;
  text-transform: unset;
  padding: 14px 30px 16px 30px !important;
  margin: 0px;
  transition: all 200ms ease-in-out;
  font-size: 16px !important;
  line-height: 20px !important;
  border: none;
  outline: none;
  background-color: #d96c4d;
  color: #ffffff;
  cursor: pointer;
  display: block;
  width: auto;
}

body .text-content-wrap h3 {
  font-size: 1.5rem;
}

.custom-subservices .service-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 1rem;
  background: #f7f7f7;
}

.custom-services.custom-bg {
  padding-top: 2rem;
}

.custom-services.custom-bg .service-item {
  background: white;
}

.custom-services.custom-bg .grid {
  align-items: baseline;
}

.custom-grid.custom-bg {
  padding-bottom: 2rem;
}

.custom-subservices .grid {
  gap: 1rem;
}

.custom-subservices {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.hero {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.page-template-template-default .text-content-wrap {
  padding: 0;
}

.page-template-template-default .text-content-wrap ul li:after {
  content: none;
}

.customers {
  padding-top: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-bottom: 2rem;
}

.hero h1 {
  color: #d96c4d;
}

.customer {
  margin-bottom: 1rem;
}

.customer:last-child {
  margin-bottom: 0;
}

.customers h2 {
  font-size: 3rem;
}

.custom-grid h2 {
  font-size: 2rem;
}

.hero .hero-content {
  text-align: center;
  padding-left: 1rem;
  padding-right: 1rem;
}

.custom-bg {
  background: #f6f5ec;
}

.hero .hero-content {
  max-width: 640px;
  margin: 0 auto;
}

.customers .customers-categories .customers-category strong {
  font-weight: bold;
  background: #d96c4d;
  color: white;
  padding: 0.5rem 1rem;
  border-radius: 9999px;
  font-size: 0.6rem;
  text-transform: uppercase;
}

.customer-content {
  padding: 1rem;
}

.customer img {
  width: 100%;
  max-height: 6rem;
  object-fit: contain;
  background: white;
  padding: 1rem;
}

.customer-items {
  padding-top: 1rem;
  padding-bottom: 1rem;
  gap: 3rem;
}

.customer .category-link {
  font-weight: 100;
}

.single-tjanster .text-content-wrap,
.single-utbildningar .text-content-wrap {
  padding: 2rem 0;
}

.customer {
  background: #f6f6f6;
  text-align: center;
  border-radius: 8px;
  padding: 4px;
  font-weight: bold;
}

.custom-grid .grid-item {
  gap: 4rem;
}

.text-content-wrap .custom-grid ul {
  margin-left: 0;
}

.custom-grid .flex.grid-item {
  max-width: 70rem;
  margin: 0 auto;
  gap: 4rem;
}

.customers-category:nth-child(3n + 1) {
  background-color: #fff;
}

.customers-category:nth-child(3n + 2) {
  background-color: #eae2de;
}

.customers-category:nth-child(3n + 3) {
  background-color: #f6f5ec;
}

.customers .customers-categories {
  columns: 4;
  gap: 0;
  margin-top: 2rem;
}

.customers .customers-category {
  padding: 1rem;
  width: 100%;
  position: relative;
  padding-bottom: 4rem;
  display: flex;
  flex-direction: column;
  border-bottom: 5px solid #6e5d56;
}

.custom-grid .grid-image img {
  max-height: 30rem;
  object-fit: cover;
  width: 100%;
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
}

.custom-grid .smallgrid-contain img {
  max-height: 10rem;
  object-fit: contain;
}

.custom-grid,
.custom-services {
  padding: 1rem;
}

.col-span-2 {
  grid-column: span 2 / span 2;
}

.custom-grid .smallgrid-image {
  grid-column: span 1 / span 1;
}

.custom-grid .flex .grid-image img {
  object-fit: contain;
  max-height: 15rem;
}

.col-span-2 {
  grid-column: span 2 / span 2;
}

.items-center {
  align-items: center;
}

.col-span-1 {
  grid-column: span 1 / span 1;
}

.custom-services .container {
  gap: 2rem;
}

.custom-services .service-item {
  background: #f6f5ec;
  padding: 1.5rem;
  border-radius: 6px;
}

.custom-services .service-item ul {
  padding-left: 0;
  list-style-type: none;
}

.customers-category-name {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
}

.custom-services .service-item li {
  display: flex;
  gap: 1rem;
  align-items: center;
  padding: 0.33rem;
}

.text-content-wrap .custom-services h2 {
  font-size: 1.5rem;
}

.text-content-wrap .custom-services ul {
  margin-left: 0;
}

.grid {
  display: grid;
}

.flex {
  display: flex;
}

.grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.grid-cols-3 {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.grid-cols-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.grid-cols-5 {
  grid-template-columns: repeat(5, minmax(0, 1fr));
}

.container {
  max-width: 100%;
}

.mx-auto {
  margin: 0 auto;
}

@media (min-width: 640px) {

  .container {
    max-width: 640px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}

@media (min-width: 1024px) {
	.wp-block-columns {
		padding: 0px 255px;
	}
  .container {
    max-width: 1024px;
  }
}



@media (max-width: 1280px) {
		.justify-between {
	justify-content: center;
	}
	.certs-wrapper{
		flex-direction: column !important;
	}
			.certs {
				padding-top: 2rem;
				padding-bottom: 2rem;
			}
}

	.single-coworker .no-sidebar .text-content-wrap>p,
.single-coworker .no-sidebar .text-content-wrap header,
.single-coworker .no-sidebar .text-content-wrap>h2{ 
	padding-left: 0rem;
	padding-right: 0rem; 
}
	
	.coworker-title {
		font-size: 1.5rem;
	}
	
  .grid-cols-3 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .customer-list {
    display: grid;
    grid-column: span 2 / span 2;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 1rem;
  }

  .grid-cols-2 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .customers .customers-categories {
    columns: 2;
  }
  .grid-cols-4 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (max-width: 640px) {
  .custom-grid .flex .grid-image img {
    max-height: 8rem;
  }
  .custom-grid .flex {
    flex-wrap: wrap;
  }
  .customers .customers-categories {
    columns: 1;
  }
  .grid-cols-3 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .grid-cols-4 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .customers .customer-list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

@media (min-width: 1280px) {
  .container {
    max-width: 1280px;
  }
  .customers .container {
    max-width: 1000px;
  }
}

@media (min-width: 1536px) {
  .container {
    max-width: 1536px;
  }
}

/* MENU */

.menu-open nav .menu-main-nav-container #the-main-menu {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.menu-open
  nav
  .menu-main-nav-container
  #the-main-menu
  li:not(.current-menu-item)
  a {
  color: #6e5d56;
}

/* COWORKERS TEMPLATE */

.custom-coworker-archive-wrap {
  padding: 20px 20px;
}

.custom-coworker-item-wrap {
  margin-bottom: 20px;
  padding: 0px 10px;
  text-align: center;
}

.custom-coworker-item-wrap .custom-coworker-avatar {
  width: 100%;
  position: relative;
  background-color: #f6f6f6;
  border-radius: 50%;
  background-clip: padding-box;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.custom-coworker-item-wrap .custom-coworker-avatar:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.custom-coworker-item-wrap h2 {
  margin-bottom: 0px;
  font-size: 20px;
}

.custom-coworker-item-wrap p {
  margin-top: 0px;
}

@media (min-width: 768px) {
  .custom-coworker-archive-wrap {
    padding: 50px 50px;
  }

  .custom-coworker-item-wrap {
    margin-bottom: 30px;
    padding: 0px;
  }

  .custom-coworker-item-wrap h2 {
    font-size: 22px;
  }
}

@media (min-width: 1024px) {
  .custom-coworker-archive-wrap {
    padding: 100px 100px;
  }

  .custom-coworker-item-wrap {
    margin-bottom: 50px;
  }

  .custom-coworker-item-wrap h2 {
    font-size: 24px;
  }
}

/* SINGLE RESOURCE */

.singe-resource-jumbotron {
  background-color: #6e5d56;
  height: 50vh !important;
}

/* ACF TEMPLATE */

.template-acf-jumbotron {
  background-color: #6e5d56;
  height: 60vh !important;
}

/* __________ - ACF BLOCKS - __________ */

/* SERVICES */

.services-block .service-item {
  background-color: #6e5d56;
  border-radius: 6px;
  background-clip: padding-box;
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
  width: 100%;
  height: 200px;
  background-size: cover;
  background-position: center;
}

.services-block .service-item .service-overlay {
  background: linear-gradient(
    to bottom,
    transparent 0%,
    rgba(0, 0, 0, 0.5) 100%
  );
  padding: 60px 60px 30px 30px;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
}

.services-block .service-item .service-overlay h2 {
  margin: 0;
  color: #fff;
  font-size: 27.5px;
}

@media (min-width: 768px) {
  .services-block .service-item {
    height: 230px;
  }
}

@media (min-width: 1024px) {
  .services-block .service-item {
    height: 267px;
  }

  .services-block .service-item .service-overlay h2 {
    font-size: 30px;
  }
}

/* PUBLICATIONS */

.publications-block .publication {
  border-radius: 3px;
  background: #f3f3f3;
  border: 1px solid #cccccc;
  width: 100%;
  padding: 30px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.publications-block .publication .publication-details {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}

.publications-block .publication .publication-details p {
  margin: 0;
}

.publications-block .publication .publication-file {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.publications-block .publication .publication-file .button {
  color: #ffffff;
  text-align: center;
}

.publications-block .publication h2 {
  font-size: 20px;
  margin: 0;
}

.publications-block .publication .publication-authors-heading,
.publications-block .publication .publication-year-heading,
.publications-block .publication .publication-desc-heading {
  font-weight: bold;
  color: #6e5d56;
}

.publications-block .publication .publication-author,
.publications-block .publication .publication-year,
.publications-block .publication .publication-desc {
  color: #6e5d56;
}

.publications-block .publication .publication-author:not(:last-child)::after {
  content: ",";
}

@media (min-width: 768px) {
  .publications-block .publication {
    flex-direction: row;
    gap: 1rem;
  }

  .publications-block .publication .publication-details {
    width: 70%;
  }

  .publications-block .publication .publication-file {
    width: 30%;
  }
}

/* LINK BOXES */

.link-boxes-block .link-box {
  border-radius: 3px;
  height: 200px;
  width: 200px;
  background-color: #d96c4d;
  color: #ffffff;
  transition: all 200ms ease-in-out;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 25px;
  margin-bottom: 20px;
  padding: 20px;
}

.link-boxes-block .link-box:hover {
  background-color: #c04a29;
  color: #ffffff;
}

/* TEXT */

.text-block {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
  pading-right: 250px;
}

.text-block h2 {
  margin-top: 50px;
}

@media (min-width: 768px) {
  .text-block h2 {
    margin-top: 25px;
  }

  .text-block .text-content {
    padding-right: 25%;
  }
}

@media (min-width: 1024px) {
  .text-block h2 {
    margin-top: 0px;
  }

  .text-block .text-content {
    padding-right: 35%;
  }
}

/* IMAGES */

.lity {
  z-index: 99999 !important;
}

.images-block .image-box a img {
  border-radius: 3px;
  object-fit: cover;
  height: 275px;
  width: 100%;
}

.images-block .image-box .image-info {
  margin: 10px 0px 25px 0px;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.images-block .image-box .image-info p {
  margin: 0;
  font-size: 16px;
}

.images-block .image-box .image-info .image-keyword:not(:last-child):after {
  content: ", ";
}

/* LINKS */

.links-block .grid-x {
  gap: 35px 0;
}

.links-block .button {
  color: #ffffff;
  display: inline-block;
  max-width: max-content;
}

.links-block .button:hover {
  color: #ffffff;
}

.links-block .link-outer {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.links-block .link-outer h2 {
  font-size: 25px;
}

.links-block .link-outer h2,
.links-block .link-outer p {
  margin: 0;
}

@media (min-width: 1024px) {
  .links-block .link-outer h2 {
    font-size: 27.5px;
  }
}

/* Image Search */

.image-search-outer {
  margin-bottom: 35px;
}

.image-search {
  display: flex;
} 

.image-search input {
  width: 250px !important;
  box-shadow: none;
  border-top-right-radius:  0px !important;
  border-bottom-right-radius: 0px !important;
  background-clip: padding-box;
  padding: 18px !important;
  margin: 0px;
  color: #696969;
  background-color: #fff;
  border-top: 1px solid #bebebe !important;
  border-bottom: 1px solid #bebebe !important;
  border-left: 1px solid #bebebe !important;
  margin-bottom: 20px;
  font-size: 16px;
  font-weight: 500;
}

.image-search .button {
  height: 56.4px;
  border-top-left-radius:  0px !important;
  border-bottom-left-radius: 0px !important;
}

/* Media block */
.media-block .grid-x {
  gap: 30px;
}

.media-block .media-box {
  background-color: #f6f5ec;
  border-radius: 6px;
  padding: 0;
  display: flex;
  flex-direction: column;
}

@media (min-width: 768px) {

  .media-block .media-box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  
}

.media-block .media-box .media-box-img {
  height: 180px;
  grid-column: span 2;
  column-span: all;
}

@media (min-width: 768px) {
  .media-block .media-box .media-box-img {
    height: 250px;
  }
}

@media (min-width: 1024px) {
  .media-block .media-box .media-box-img {
    height: 300px;
  }
}


.media-block .media-box .media-box-img img {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.media-block .media-box .media-box-content {
  padding: 20px;
  grid-column: span 2;
  column-span: all;
}

.media-block .media-box p {
  margin-bottom: 10px;
  margin-top: 0px;
}

.media-block .media-box a {
  font-weight: bold;
  font-size: 20px;
}